<link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Space+Grotesk:wght@400;700&display=swap">
<link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Inter:wght@400;700&display=swap">

<div class="container-fluid">
    <div class="frame1">
        <div class="password">
            CONTRASEÑA</div>
        <div class="email">
            CORREO ELECTRÓNICO</div>
        <div class="login">
            INICIAR SESIÓN</div>
    </div>
    <form>
        <div class="form-group">
            <input type="email" name="email" class="form-control" id="email" placeholder="Email"
                style="left: 47.6%; top: 50%; position: absolute; width: 400px;" [(ngModel)]="datosLogin.emailUsuario">
        </div>
        <div class="form-group">
            <input type="password" name="pass" class="form-control" id="password" placeholder="Password" style="left: 47.6%; top: 68%; position: absolute; width: 400px; 
                font-family: Space Grotesk;" [(ngModel)]="datosLogin.passwordUsuario">
        </div>
        <button type="submit" class="btn btn-primary btn-block"
            style="width: 200px; left: 75%; top: 83%; position: absolute; background: #F9FEF8;color: #050505; border-radius: 20px; font-size: 28px; font-family: Inter; font-weight: 700;"
            (click)="login()">ACEPTAR</button>
    </form>
    <img class="Logo" style="width: 400px; height: 400px; left: 12.5%; top: 20%; position: absolute"
        src="../../../assets/img/Logo.png" />
</div>